﻿/* Algemene opmaak van alle pagina's */
html, body 	{height:100%;}
body 		{margin:0;padding:0;background-color:#222;color:#FFFFFF;font-family:sans-serif;}
hr 			{border-top:1px solid grey;} 
a 			{color:#FFFFFF;}
a[href*="html#"]:after 	{content:url(../afbeeldingen/informationicon16.png);margin-left:1px;} /*information eerst, dan external*/
a[target=_blank]:after 	{content:url(../afbeeldingen/externalicon12.jpg);margin-left:4px;}
a[target="_self"]:not([style*="color"],td a,a.imagelink):after 	{content:url(../afbeeldingen/informationicon16.png);margin-left:1px;}
table 		{width:100%;font-size:small;text-align:left;border-spacing:1px;border:1px solid lightgrey;border-collapse:collapse;}
tr td 		{border:1px solid lightgrey;border-collapse:collapse;}
td 			{vertical-align:top;width:25%;padding:5px;}	/* background-color:#333; */
img 		{border-style:solid;border-width:0;margin-left:2px;margin-right:2px;margin-top:2px;margin-bottom:2px;}
iframe 		{width:100%;height:100%;} /*width:99.5%;height:100%;overflow-y:hidden;*/
#iframe 	{width:100%;height:800px;}
#header 	{text-align:center;background-color:#444;color:#FFFFFF;width:100%;height:20px;padding:10px 0 10px 0;}
#footer 	{text-align:center;background-color:#444;color:#FFFFFF;width:100%;height:20px;padding:10px 0 10px 0;}
#sitemap 	{text-align:center;}
#sleutelmenu 			{display:inline-block;}
#euromenu 				{display:inline-block;}
#geenjavascript 		{background-color:#99CC00; /*licht groen #99CC00*/} /*licht oranje #FFB33B */
/*#commentintro 			{margin:auto;padding:10px;margin-top:60px;margin-bottom:60px;width:50%;min-width:300px;background-color:#222;font-size:small;} */
/*#link 		{color:#FF0000;font-size:small;}*/ /*spanners*/
/*#comment 	{margin:0;padding:0;margin-top:10px;margin-bottom:30px;width:100%;background-color:#222;font-family:sans-serif;font-size:small;}	*/
#bodytekst 				{margin-left:5px;margin-right:5px;font-size:large;}
#bodytekstmarges 		{margin-left:5px;margin-right:60px;font-size:large;} /*maakt rechts ruimte voor oranje button*/
.tekstblok 				{border-style:none;border-width:1px;padding:5px 5px;background-color:#444;border-radius:10px;}	/*grijs tekstblok met afgeronde hoeken*/
tr.grijs td 			{color:#FFFFFF;background-color:#444;border-bottom-color:transparent;}
tr.no-border-bottom td 	{border-bottom:none;}
img.transparent 		{opacity:0.15;}
img.transparent:hover 	{opacity:1;}

/*
https://developer.mozilla.org/en-US/docs/Web/CSS/display
h2 {position: sticky;top: 50px;}
#hoofdmenu {min-height: 60px;}
#sleutelmenu {min-height: 90px;}
#sleutelmenu {min-block-size: 100px;}
#sleutelmenu {float: inline-start;}
#sleutelmenu {position:relative;float: left;}
h2 {position:relative;float: left;}
#hoofdmenu {float: left;}
#sleutelmenu {float: left;}
*/
